View RSS Feed

Michael Martinez

VBulletin Hack Alert - Version 4.1 and Above

Rate this Entry
by on 09-09-2013 at 02:41 PM (15090 Views)
If you run a VBulletin forum and do not spend much time in their support forums, a new hack alert was shared in late August. All VBulletin 4.1 and later users need to delete their /INSTALL and /CORE/INSTALL directories immediately.

The hackers who exploit these directories are creating ADMIN accounts.

I also read over there that a FORUMRUNNER exploit may be circulating as well. ForumRunner is a VBulletin addon.
Jeremy and Shay like this.

Submit "VBulletin Hack Alert - Version 4.1 and Above" to StumbleUpon Submit "VBulletin Hack Alert - Version 4.1 and Above" to Digg Submit "VBulletin Hack Alert - Version 4.1 and Above" to Facebook Submit "VBulletin Hack Alert - Version 4.1 and Above" to Google Submit "VBulletin Hack Alert - Version 4.1 and Above" to del.icio.us

Tags: None Add / Edit Tags
Categories
Uncategorized

Comments

  1. Jeremy's Avatar
    Thanks for sharing this Michael. Also if you did get this hack, you will need to remove the new Notices that were placed in the the header. You can do this through the admincp ----> Notices. This is where the redirect is being placed.

Trackbacks

Total Trackbacks 0
Trackback URL: